View Issue Details

IDProjectCategoryView StatusLast Update
0001397bareos-coredocumentationpublic2021-12-21 16:07
ReporterNorst Assigned Tobruno-at-bareos  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSDebianOS Version9
Product Version20.0.2 
Summary0001397: "Tapespeed and blocksizes" chapter location is wrong
Description"Tapespeed and blocksizes" chapter is a general topic. Therefore, it must be moved away from "Autochanger Support" page/category.
https://docs.bareos.org/TasksAndConcepts/AutochangerSupport.html#setblocksizes
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

bruno-at-bareos

bruno-at-bareos

2021-11-25 10:35

developer   ~0004360

Would you like to propose a PR changing the place, it would be really appreciate.
Are you doing backup on tapes on a single drive ? (Most of the use case we seen actually are all using autochanger, that's why the chapter is actually there).
Norst

Norst

2021-11-30 21:01

reporter   ~0004376

Last edited: 2021-11-30 21:03

Yes, I use standalone tape drive, but for infrequent, long-term archiving rather than regular backup.

PR to move "Tapespeed and blocksizes" one level up, to "Tasks and Concepts": https://github.com/bareos/bareos/pull/1009

bruno-at-bareos

bruno-at-bareos

2021-12-09 09:42

developer   ~0004383

Did you see the comment in the PR ?
bruno-at-bareos

bruno-at-bareos

2021-12-21 16:07

developer   ~0004402

PR#1009 merged last week.

Issue History

Date Modified Username Field Change
2021-11-01 16:45 Norst New Issue
2021-11-25 10:35 bruno-at-bareos Note Added: 0004360
2021-11-25 10:35 bruno-at-bareos Assigned To => bruno-at-bareos
2021-11-25 10:35 bruno-at-bareos Status new => assigned
2021-11-30 21:01 Norst Note Added: 0004376
2021-11-30 21:03 Norst Note Edited: 0004376
2021-12-09 09:42 bruno-at-bareos Note Added: 0004383
2021-12-21 16:07 bruno-at-bareos Status assigned => resolved
2021-12-21 16:07 bruno-at-bareos Resolution open => fixed
2021-12-21 16:07 bruno-at-bareos Note Added: 0004402